Skip to content

@alexsanford alexsanford released this Apr 24, 2019

  • New: Add dependency check for minimum Sensei (1.11.0) and PHP (5.6) versions - #68
  • Tweak: Check dependencies and perform the majority of plugin loading tasks after other plugins have loaded - #72
  • Tweak: Use Woo header for plugin updates - #69
  • Fix: Broken CSS for themes that change the default widget class - #70
Assets 3
You can’t perform that action at this time.